@charset "utf-8";
/* CSS Document */

.showbox{width:950px;margin:0 auto;}
.index09{ background-color:#000;height:230px;position:relative;}
.index09 iframe{
	position:absolute;
	width:930px;
	height:220px;
	top: 4px;
	left: 10px;
}
.index37{background:url(index_37.jpg) no-repeat;height:110px;position:relative;}
.index37 iframe{
	position:absolute;
	width:930px;
	height:220px;
	top: 63px;
	left: 10px;
}
.lybb{ background-color:#000;height:440px;}
.index21{background:url(index_21.jpg) no-repeat;height:110px;position:relative;}
.index21 div{position:absolute;font:14px/20px "微软雅黑";color:#FFF;}
.index21 div.t1{
	width: 130px;
	left: 178px;
	top: 69px;
}
.index21 div.t2{
	width: 137px;
	left: 481px;
	top: 65px;
}
.index21 div.t3{
	width: 131px;
	left: 782px;
	top: 67px;
}
.index21 div.t4{
	width: 128px;
	left: 179px;
	top: 276px;
}
.index21 div.t5{
	width: 129px;
	left: 480px;
	top: 276px;
}
.index21 div.t6{
	width: 131px;
	left: 781px;
	top: 274px;
}
.index48{background:url(index_48.jpg) no-repeat;height:110px;position:relative;}
.index48 div{
	position: absolute;
	font: 16px/34px "微软雅黑";
	color: #FFF;
	height: 250px;
}
.index48 div.t1{
	width: 668px;
	left: 68px;
	top: -2px;
}
.index53{background:url(index_53.jpg) no-repeat;height:110px;position:relative;}
.index53 div{
	position: absolute;
	font: 14px/20px "微软雅黑";
	color: #FFF;
	height: 137px;
}
.index53 div.t1{
	width: 331px;
	left: 270px;
	top: 53px;
}
.index53 div.t2{
	width: 300px;
	left: 372px;
	top: 302px;
}
.index53 div.t3{
	width: 351px;
	left: 268px;
	top: 558px;
}
.index61{background:url(index_61.jpg) no-repeat;height:201px;position:relative;}
.index61 div{
	position: absolute;
	font: 21px/31px "微软雅黑";
	color: #FFF;
	height: 176px;
}
.index61 strong{
	color: #FF0;
	}
.index61 div.t1{
	width: 456px;
	left: 451px;
	top: 18px;
}
